Page MenuHomePhabricator

Upgrade the deployment-prep cluster to elastic 5.3.2
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Event Timeline

dcausse created this task.Apr 24 2017, 3:57 PM

I've updated to this on a phab test instance so phabricator is compatible :)

dcausse closed this task as Resolved.Apr 24 2017, 5:10 PM
dcausse assigned this task to Paladox.

@Paladox thanks!
Marking as resolved.

dcausse reopened this task as Open.Apr 24 2017, 5:12 PM
dcausse removed Paladox as the assignee of this task.

oops wrong ticket

Your welcome :)

debt moved this task from needs triage to Up Next on the Discovery-Search board.Apr 27 2017, 5:29 PM
dcausse renamed this task from Upgrade the deployment-prep cluster to elastic 5.3.1 to Upgrade the deployment-prep cluster to elastic 5.3.2.May 2 2017, 7:32 AM

Mentioned in SAL (#wikimedia-operations) [2017-05-09T13:46:47Z] <gehel> upgrade deployment-prep cluster to elasticsearch 5.3.2 - T163707

Change 352831 had a related patch set uploaded (by Gehel; owner: Gehel):
[operations/puppet@production] elasticsearch - row / rack configuration should not be empty

https://gerrit.wikimedia.org/r/352831

Change 352831 merged by Gehel:
[operations/puppet@production] elasticsearch - row / rack configuration should not be empty

https://gerrit.wikimedia.org/r/352831

debt closed this task as Resolved.May 30 2017, 5:19 PM